Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33413/?format=api
{ "ob_id": 33413, "uuid": "2d7c9e299ebf4483aa0576f48e7a68e6", "title": "Computation of the Particular Organic Carbon product produced from the Ocean Colour Climate Change Initiative v5.0 dataset", "abstract": "Computation of the Particulate Organic Carbon (POC) v5 products on sinusoidal and geographic projections at 4 km resolution are based on a modified remote sensing reflectance (Rrs) band ratio algorithm by Stamski et al. (2008): 292*Rrs(490)/Rrs(560)^-1.49. The Rrs at 490 and 560 nm were obtained from the European Space Agency (ESA) Ocean Colour Climate Change Initiative version 5 dataset (OC-CCI v5) (Sathyendranath et al., 2021). The coefficient parameters of the algorithm were estimated by applying Type II linear regression model to a global in-situ and OC-CCI v5 satellite match-up POC products. Uncertainties of log_10 transformed POC in each pixel were computed by weighting the uncertainties in each OC-CCI optical water class by their membership (Brewin et al., 2017; Jackson et al., 2017). For moredetails about algorithm and validations, please see BICEP Algorithm Theoretical Basis Document (ATBD) and validation report (https://bicep-project.org/Home)", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [] }